Scilab Function

xrect - dessine un rectangle

### Calling Sequence

  `xrect(x,y,w,h)`
  `xrect(rect) // rect =[x,y,w,h]`

### Parameters

- `x,y,w,h` : 4 valeurs réelles définissant le rectangle.

### Description

`xrect` dessine un rectangle défini par `[x,y,w,h]` (point en haut à gauche, largeur, hauteur) en utilisant l'échelle courante et le style de ligne courant.

### Examples

    plot2d(0,0,-1,"010"," ",[-2,-2,2,2])
    xset("color",5)
    xrect(-1,1,2,2)
    xset("default")

### See Also

`xfrect` , `xrects` ,

### Author

J.Ph.C.